<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">

<head>
	<title>Data Portal for Research - Login</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<link href='http://fonts.googleapis.com/css?family=Arvo' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=PT+Sans' rel='stylesheet' type='text/css'> 
	

	<link rel="stylesheet" href="/dprs/css/dpr.css" type="text/css" />
	<script src="/dprs/js/jquery-1.10.1.min.js"></script>
	<script type="text/javascript">

	// Function to establish if the browser supports the formdata object
	// This is essential for the ajax upload of data
	$(document).ready(function () {
		var formdata = false;
		var bdiv = document.getElementById("bdiv");
		bdiv.innerHTML = "";
		bdiv.style.visibility = "hidden";
		var ldiv = document.getElementById("ldiv");
		ldiv.style.visibility = "hidden";

		if (window.FormData) {
			formdata = new FormData();
			ldiv.style.visibility = "visible";
		}
		else {
			bdiv.style.visibility = "visible";
			bdiv.innerHTML = "Your browser does not support features of this website<br>Please install one of the following browsers<br>Chrome 7+<br>Firefox 4.0<br>Internet Explorer 10+<br>Opera 12+<br>Safari 5+<br>";
		}
	});

	</script>


</head>



<body>

	<div id="wrap">

	<center><h1>DPR Login</h1></center>



	<form name="login" method="post" action="/dprs/cgi-bin/dpr_login.cgi">
	<table>
	      <tr><td><label for="user">Username:</label></td><td colspan="2"><input name="user" type="text" id="user" size="30" /></td></tr>
	      <tr><td><label for="pass">Password:</label></td><td colspan="2"><input name="pass" type="password" id="pass" size="30" /></td></tr>
	      <tr><td></td><td style="text-align:center"><button class="button">LOGIN</button></td><td><button class="button" type="reset">RESET</button></td></tr>
	</table>
	</form>
	
	</div>

</body>

</html>
